/* Main blocks
---------------------------------------- */
#header-bg {
	width: 820px;
	height: 200px;
	margin: auto;
}

#wrap-bg {
	width: 820px;
	margin: auto;
}

#wrap {
	padding: 0;
	width: 780px;
	margin: auto;
}

#simple-wrap {
	padding: 6px 10px;
}

#page-body {
	margin: 4px 0;
	clear: both;
}

#page-footer {
	clear: both;
}

#page-footer h3 {
	margin-top: 20px;
}

#footer-bg {
	width: 820px;
	height: 150px;
	margin: auto;
}

#logo {
	color: #FFFFFF;
	padding: 50px 0pt 0pt 400pt;
	text-align: center;
	
}

a#logo, a.logo:visited {
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;}

a#logo:hover {
	color: #40BFE7;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 25px 3px 6px;
	white-space: nowrap;}}

/* Background
--------------------------------------------- */
#header-bg {
	background-image: url("{T_THEME_PATH}/images/bg_header.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

#wrap-bg {
	background-image: url("{T_THEME_PATH}/images/bg_wrap.gif");
	background-repeat: repeat-y;
}

#footer-bg {
	background-image: url("{T_THEME_PATH}/images/bg_footer.gif");
	background-position: top left;
	background-repeat: none;
}

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #323D4F;
	background-color: #000000;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
	margin: 0px 15px 0 15px;}

#wrapcentre {
	margin: 15px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0px;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#dropmenudiv{
	font:normal 8pt Verdana;
	line-height:18px;

}

#dropmenudiv a{
	text-decoration: none;
}

#dropmenudiv a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#logodesc {
	background-image: url('./images/site_logo.jpg');
	background-repeat: none;
	height: 77px;
}

#menubar {
	background: #000000 none repeat scroll 0%;
	background-image: url('./images/cellpic3.gif');
	background-repeat: repeat-x;
	padding: 0 5px 0px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;

}

#datebar {
	margin-top: 0px;
}

#findbar {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
p {
	font-size: 1.1em;
}
.error {
	color: red;
}


/* Tables
 ------------ */

td {
	padding: 2px;

}

.tablebg {
	background: #000000 none repeat scroll 0%;
	color: #555A5F;
}

/* Links
 ------------ */
a:link {
	color: #eeeeee;
	text-decoration: none;
}

a:active,
a:visited {
	color: #eeeeee;
	text-decoration: none;
}

a:hover {
	color: #40BFE7;
	text-decoration: underline;
}

a.forumlink:hover {
	color: #40BFE7;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.forumlink {
	color: #eeeeee;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #eeeeee;
	text-decoration: none;
}

a.topictitle:hover {
	color: #40BFE7;
	text-decoration: none;
}

th a,
th a:visited {
	color: #666666 !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

a.menubar, a.menubar:visited {
	color: #40BFE7;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 20px 3px 6px;
	white-space: nowrap;}

a.menubar:hover {
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 20px 3px 6px;
	white-space: nowrap;}}

#kat {
	background-color: #F4F4F4;
	padding: 0 5px 4px 5px;
	border: 1px #666666 solid;
}

a.kat, a.kat:visited {
	color: #40BFE7;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;}

a.kat:hover {
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;}}


/* Form Elements
 ------------ */
form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

input {
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #333333;
	background-color: #000000;
}

textarea {
	color: #666666;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 5px;
	border: 1px solid #333333;
	background-color: #000000;
}

select {
	color: #666666;
	background-color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #333333;
	padding: 1px;
}

option {
	padding-right: 1em;
}

input.radio {
	border: none;
	background-color: 000000;
	color: #666666;

}